﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
    /*background-image: url('https://images.pexels.com/photos/5791/food-healthy-soup-leek.jpg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260');*/
    background-color: rgba(98, 112, 112, 0.2);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-image: linear-gradient();
    opacity: 0.8;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}
